<p>Contador: {{ value }}</p>

<div>
  <button class="incr" (click)="inc()">Incrementar</button>
  <button class="decr" (click)="dec()">Decrementar</button>
</div>

<app-multiplicar-dividir
  (valueChange)="value = $event; pasar()"
  [value]="value"
></app-multiplicar-dividir>
